# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  public: false
  kaps_cat_id: 1
  points: 1
  done: false
  kaps_id: 
  kaps_type_id: 1
  p_customer_id: 
  origin_kaps_id: 1
  origin_author_id: 1
  archived: false
  kaps_day_id: 1
  kaps_week_id: 1
  kaps_month_id: 1

two:
  name: MyString
  description: MyText
  public: false
  kaps_cat_id: 1
  points: 1
  done: false
  kaps_id: 
  kaps_type_id: 1
  p_customer_id: 
  origin_kaps_id: 1
  origin_author_id: 1
  archived: false
  kaps_day_id: 1
  kaps_week_id: 1
  kaps_month_id: 1
